<!DOCTYPE html>
<html ng-app="starter">
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no, width=device-width">
  <title></title>

  <link rel="manifest" href="manifest.json">

  <!-- un-comment this code to enable service worker
    <script>
      if ('serviceWorker' in navigator) {
        navigator.serviceWorker.register('service-worker.js')
          .then(() => console.log('service worker installed'))
          .catch(err => console.log('Error', err));
      }
    </script>-->

  <link href="lib/ionic/css/ionic.css" rel="stylesheet">
  <link href="css/style.css" rel="stylesheet">

  <!-- IF using Sass (run gulp sass first), then uncomment below and remove the CSS includes above
    <link href="css/ionic.app.css" rel="stylesheet">
    -->

  <!-- ionic/angularjs js -->
  <script src="lib/ionic/js/ionic.bundle.js"></script>

  <!-- cordova script (this will be a 404 during development) -->
  <script src="js/ng-cordova.min.js"></script>

  <script src="cordova.js"></script>

  <!-- your app's js -->
  <!--<script src="js/busquedaCedula.js"></script>-->
  <script src="js/app.js"></script>
</head>

<body ng-controller="CedulaController">

  <ion-pane>
    <ion-header-bar class="bar bar-header bar-balanced">
      <!--<div class="bar bar-header bar-balanced">-->
        <div ng-app="starter" ng-controller="CedulaController" ng-hide="registrado">
          <h1 class="title">Aurus Electoral {{elecdesc}}</h1>
          </div>
      <!-- </div>-->
      <!--  <h1 class="title">Ionic Blank Starter</h1>  -->
    </ion-header-bar>
    <ion-content delegate-handle="mainScroll">
      <div class="list">
        <div ng-app="starter" ng-controller="CedulaController">
          <label class="item item-input item-floating-label">
            <span class="input-label">Ingrese número de cédula</span>
            <input type="number" id="cedula" placeholder="Ingrese número de cédula" ng-model="cedula"> </input>
          </label>
          <button class="button button-full button-positive" style="width: 80%; margin-left: 10%;border-radius: 1%;"
            ng-click="busquedaCedula()">
            Buscar por cedula
          </button>


          <label class="item item-input item-floating-label">
            <span class="input-label">Ingrese número de Socio</span>
            <input type="number" id="rotulo" placeholder="Ingrese número de rotulo" ng-model="rotulo"> </input>
          </label>
          <button class="button button-full button-positive" style="width: 80%; margin-left: 10%;border-radius: 1%;"
            ng-click="busquedaRotulo()">
            Buscar por codigo
          </button>


          <label class="item item-input item-floating-label">
            <span class="input-label">Ingrese Nombre</span>
            <input type="text" id="nombreCorreli" placeholder="Ingrese número de Nombre" ng-model="nombreCorreli"> </input>
            <span class="input-label">Ingrese Apellido</span>
            <input type="text" id="apellidoCorreli" placeholder="Ingrese número de Apellido" ng-model="apellidoCorreli"> </input>
          </label>
          <button class="button button-full button-positive" style="width: 80%; margin-left: 10%;border-radius: 1%;"
            ng-click="busquedaNombre()">
            Buscar por Nombre
          </button>

          <div style="height:1000px;">
            <ion-scroll style="height:10000px;">

              <ion-list id="listaCedula" delegate-handle="mainScroll" ng-show="esconderCedula">
                <font size="-5">
                  <ion-item id='nombre' ng-model='nombre'>
                    <b> Nombre: </b> {{nombre}}
                  </ion-item>

                  <ion-item id='habilitado' ng-model='habilitado'>
                    <b>Habilitado:</b> {{habilitado}}

                  </ion-item>

                  <ion-item id='asamblea' ng-model='asamblea'>
                    <b>Asamblea:</b> {{asamblea}}
                  </ion-item>


                  <ion-item collection-repeat="telefono in telefonos" item="telefono">
                    <b>Telefono:</b> {{telefono.nroTelefono}}

                  </ion-item>

                </font>



                <!--
 <ion-item  id="botonAgregar" ng-model='botonAgregar'>

</ion-item>

-->

              </ion-list>
              <div  ng-app="starter" ng-controller="CedulaController" ng-show="esconderCedula">
               
                <label class="item item-input item-floating-label">
                  <input type="tel" id="telefonocor" value="09xx" ng-model="telefonocor"> </input>
                </label>
                <label class="item item-input item-floating-label">
                  <input type="tel" id="memocor" value="09xx" ng-model="memocor"> </input>
                </label>
                <label class="item item-input item-floating-label">
                  <input type="tel" id="refernciacor" value="09xx" ng-model="refernciacor"> </input>
                </label>
                <label class="item item-input item-floating-label">
                  <input type="tel" id="certezacor" value="09xx" ng-model="certezacor"> </input>
                </label>
                <button class="button button-full button-positive" style="width: 80%; margin-left: 10%;border-radius: 1%;"
                  ng-click="agregarCorreli()">
                  Agregar al Listado
                </button>
              </div>
              
              

              <ion-item ng-repeat="listado in listados | filter: search " item="listado" style="margin-bottom: 10%">


              




                <div class="card" >
                  <div style="display: -webkit-inline-box;">
                    <div style="font-weight: bold;"> Cedula: </div>
                    <div style="margin-left: 50%;position: absolute;">
                      {{listado.cedulaCorreli}}</div>
                  </div>
                 
                    <div style="font-weight: bold;"> Nombre: </div>
                     <div style="text-align: justify; word-break:break-all;    font-size: 80%;">
                     {{listado.nombreApellidoCorreli}}
                  </div>
                  <div style="display: -webkit-inline-box;">
                    <div style="font-weight: bold;"> Nacimiento: </div>
                    <div style="margin-left: 35%;position: absolute;">{{listado.nac}}</div>
                  </div>
                  <div style="display: -webkit-box;" ng-if="listado.habilitado == 'S'">
                    <div style="font-weight: bold;"> Habilitado:</div>
                    <div style="color: green; margin-left: 50%;position: absolute;"> {{listado.habilitado}}</div>
                  </div>
                  <div style="display: -webkit-box;" ng-if="listado.habilitado != 'S'">
                    <div style="font-weight: bold;"> Habilitado:</div>
                    <div style="color: red; margin-left: 50%;position: absolute;">{{listado.habilitado}}</div>
                  </div>
                  <div style="display: -webkit-inline-box;">
                    <div style="font-weight: bold;"> Voto: </div>
                    <div style=" margin-left: 56%;position: absolute;">
                      {{listado.voto}} 
                    </div>
                  </div>
                  <div style="display: -webkit-box;">
                    <div style="font-weight: bold;"> Celular:</div>
                    <div style="margin-left: 47%;position: absolute;">{{listado.celular}}</div>
                  </div>
                  <div style="display: -webkit-box;">
                    <div style="font-weight: bold;"> Local/Mesa/Orden </div>
                    <div style="margin-left: 47%;position: absolute">{{listado.localVotacion}}/{{listado.nroMesa}}/{{listado.ordenMesa}}</div>
                  </div> 
                  <!--
                  <div style="display: -webkit-box;">
                    <div style="font-weight: bold;"> Referencia:</div>
                    <div style="margin-left: 47%;position: absolute;">{{listado.referencia}}</div>
                  </div>
                  <div style="display: -webkit-box;">
                    <div style="font-weight: bold;"> Memo:</div>
                    <div style="margin-left: 47%;position: absolute;">{{listado.memo}}</div>
                    -->
                  </div>
                  <div style="display: -webkit-box;">
                    <div style="font-weight: bold;"> Carnet:</div>
                    <div style="margin-left: 47%;position: absolute;">{{listado.carnet}}</div>
                  </div>
                 
                  <button class="button button-full button-positive" style="width: 80%; margin-left: 10%;border-radius: 1%;"
                  ng-click="agregarCorrelinombre(listado.cedulaCorreli,listado.celular)">
                  Agregar al Listado
                </button>
  
  
                </div>
               </ion-item>
              </div>
             

              <div>
                <!--<button class="button button-full button-energized" ng-click="agregarCorreli()">Agregar al Listado</button> -->
              </div>
            </ion-scroll>
          </div>
        </div>



      </div>




    </ion-content>


    <!--<div class="tabs-striped tabs-top tabs-background-positive tabs-color-light"> -->
    <!-- <div class="tabs">
      <a class="tab-item active" href="#">
        <i class="icon ion-home"></i>
        Test
      </a>
      <a class="tab-item" href="#">
        <i class="icon ion-star"></i>
        Favorites
      </a>
      <a class="tab-item" href="#">
        <i class="icon ion-gear-a"></i>
        Settings
      </a>
    </div>
  </div> -->



    <div class="tabs-striped tabs-color-assertive">
      <div class="tabs">
        <a class="tab-item " href="index.html">
          <i class="icon ion-home">
            <font size="2">Inicio</font>
          </i>
          Test
        </a>
        <a class="tab-item active" href="#">
          <i class="icon ion-alert">
            <font size="2">Buscar</font>
          </i>
          Favorites
        </a>
        <a class="tab-item" href="listado.html">
          <i class="icon ion-star">
            <font size="2">Listado</font>
          </i>
          Settings
        </a>

        <a class="tab-item " href="configuracion.html">
          <i class="icon ion-android-settings">
            <font size="2">Conf.</font>
          </i>
          
        </a>
      </div>
    </div>
  </ion-pane>
</body>

</html>